:root {
    --ss-color-116207: #003975;
    --ss-color-116208: #007ec2;
    --ss-color-116209: #F51801;
    --ss-color-116207-dark: #00205c;
    --ss-color-116208-dark: #0065a9;
    --ss-color-116209-dark: #dc0000;
}


:root {
  --ss-title-font-family: 'Shadows Into Light Two', sans-serif;
  --ss-paragraph-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-family: 'Archivo Black', sans-serif;
  --ss-navigation-font-size: 14px;
}


.site-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

